---
- name: mot de passe
  hosts: all
  vars:
    mon_motdepasse: !vault |
          $ANSIBLE_VAULT;1.1;AES256
          61323130383132623866343735396465343061336232333235613063613063623839373932656230
          3732376438306438616133653734353938313364383931640a306434366538656135643563393530
          61626435386239343734653862646333396163353136336134303739393432333162626335633438
          6131326239313332370a666530303239303765646438333161303131623839393330666264383465
          3163

  tasks:
    - name: affiche mot de passe
      debug:
        msg: "mdp: {{ mon_motdepasse }}"
